Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 07:55:52 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc sanjeev                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sanjeev Bot:  Hi Sanjeev ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8248163362 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96598864483            11:38 AM, 06th Apr                   Mohammed                    Hi Sanjeev, Good afternoon,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:38 AM, 06th Apr                     sanjeev                    It been two days i didn't get any status of I'm order           11:39 AM, 06th Apr                     sanjeev                    I purchased from online           11:39 AM, 06th Apr                     sanjeev                    Click &collect           11:40 AM, 06th Apr                     sanjeev                    My id no 8248163362           11:41 AM, 06th Apr                     sanjeev                    Hello           11:42 AM, 06th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           11:43 AM, 06th Apr                     sanjeev                    OK           11:43 AM, 06th Apr                   Mohammed                   Please note that your order will take  2-3 business days to be ready for pick up           11:44 AM, 06th Apr                     sanjeev                    Is my order coming from other country??           11:45 AM, 06th Apr                     sanjeev                    Its already 2 business days           11:45 AM, 06th Apr                     sanjeev                    Need more days??           11:46 AM, 06th Apr                   Mohammed                   Yes please           11:48 AM, 06th Apr                   Mohammed                   allow us more time           11:48 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           11:48 AM, 06th Apr                     sanjeev                    Is ur company shipping done through donkey truck           11:48 AM, 06th Apr                     sanjeev                    Omg           11:48 AM, 06th Apr                     sanjeev                    No problem take ur time           11:49 AM, 06th Apr                     sanjeev                    Diz was my good experience to deal with it           11:50 AM, 06th Apr                     sanjeev                    Thanx for your support hope not to deal for next time           11:51 AM, 06th Apr                   Mohammed                   Please note that your order will take 2-3 business days to be ready for pick up,and your order will be ready on toine ,if you face any issue please contact us again           11:53 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           11:53 AM, 06th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:55 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2360817